ALT repositories
Last updated at Fri, 24 Jul 2020 14:09:54 +0000 | SRPMs: 24090
en ru
Maintainer: AEN

Repocop messages:

package arch status test message
epiphany-3.30.3-alt1 src
failure
unmet-dependency-build-missing-package build dependency libwebkit2gtk-devel not found.;
evolution-3.30.5-alt1 src
failure
unmet-dependency-build-missing-package build dependency libwebkit2gtk-devel not found.;
abiword-3.0.2-alt6 src
failure
unmet-dependency-build-missing-package build dependency libxslt-devel not found.;
epiphany-3.34.1-alt1 src
failure
unmet-dependency-build-missing-package build dependency libxslt-devel not found.;
evolution-3.34.4-alt1 src
failure
unmet-dependency-build-missing-package build dependency libgnome-desktop3-devel not found.;
epiphany-3.36.4-alt1 src
failure
unmet-dependency-build-missing-package build dependency libsqlite3-devel not found.;
 
The Geyser project is based on code from Prometheus2.0, which had been made available under the MIT License.